<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>Oh Call Back Yesterday, Bid Time Return</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">book</genre>
    <genre authority="marcgt">book</genre>
    <name type="personal">
        <namePart type="family">McGeer</namePart>
        <namePart type="given">Ada</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <originInfo>
        <place>
            <placeTerm type="text">Vancouver, BC</placeTerm>
        </place>
        <publisher>Versatile</publisher>
        <copyrightDate>1981</copyrightDate>
        <issuance>monographic</issuance>
    </originInfo>
    <subject>
        <topic>Ada</topic>
    </subject>
    <subject>
        <topic>British Columbia</topic>
    </subject>
    <subject>
        <topic>McGeer</topic>
    </subject>
    <subject>
        <topic>McGeer Family</topic>
    </subject>
    <subject>
        <topic>Women</topic>
    </subject>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
